using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_Links 的摘要说明
/// </summary>
namespace Links
{
    public interface ILinks
    {
        int Insert(TLinks us);             //添加友情链接
        int Update(TLinks us);             //修改友情链接
        int UpdateVerify(TLinks eui);      //修改审核
        int Delete(int ID);                //根据ID删除供应信息
        DataTable GetDataTable();          //取得供应信息
        DataTable GetDataTable(TLinks eui);//根据网站名和连接类型取得友情链接
        TLinks GateItem(int ID);           //根据ID取得友情链接
    }
}
